# Semi-auto shotgun that offers a consistent damage output.

The Walther Toggle Action, a German interwar toggle lock semi-automatic shotgun, given fresh coats of paints and some modifications. The Mark III Free Gun Reflector Sight is included as bespoke attachments to the Toggle Action, a British sight used on anti-aircraft guns in WWII, that is used as the reflex sight for all Axis shotguns in *WWII*.

The Walther Toggle Action and the Mark III Free Gun Reflector Sight from *Call of Duty: WWII*, including all its anachronisms and strange measurements, because skins are fun.

Note: The weapons in this pack are a ***fictionalized*** version of the Walther Toggle Action shotgun, which turns it into a magazine-fed shotgun. Other incorrect operations include the lack of a reciprocating top half of the receiver, and a magazine tube in the handguard. **These are intentionally kept incorrect because this is how the gun is modelled and operated in *WWII*.**

## Features
- The Toggle Action and the Dynamo, Dynamo II, Winter's Wild, Winter's Wild II, Flag Top, Flag Top II, Enigma, and Enigma II variants are all found in the Magazine-Fed section of the item spawner, fire at ~171 RPM, with a 8 or 12 shell magazine each, and are chambered in 12x70mm shells.
- All magazines are usable with all variants, enjoy playing mix and match!
- Sight attachment points to fit the Mark III Sight.
- All models, sounds and textures ripped directly from *Call of Duty: WWII*.
- 18 magazines and 7 reflex sights
- A functional bolt release is behind the magazine well.
- The Dynamo and Winter's Wild variants have a spiked trigger guard that will deal high melee damage if used as a melee weapon.

# Changelog

### 1.0.0
- Initial release